function NoVidTuto() {

    swal("No Video Tutorial:", "There's no video tutorial for now!\n You can read the PDF instructions inside the download file, if you need more help contact the author.");
}


function ReadySelectMenu() {

    swal("Your image is ready!", "Choose your favorite glitch styles from the dropped select menus below!\n You can watch the video tutorial below, or read the PDF instructions.\n\nEnjoy!");
}

function FlagMessage() {

    swal("Ops! you already done!", "Your image looks like prepare before, just play your glitch FX.\n\nEnjoy!");
}
